@charset "utf-8";
@import url('reset.css');
@import url('font/font.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,700italic&subset=latin,latin-ext');

/* Preloader */
body {
    overflow: hidden;
}
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#080808;
    z-index:999;
}
#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%;
    top:50%;
    background-image:url(../img/default.gif);
    background-repeat:no-repeat;
    background-position:center;
	background-size: 32px 32px;
    margin:-100px 0 0 -100px;
}

/* theme global css */
html,
body {
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative; 
	background:#080808;
    color:#fff; 
    font-size: 15px;
}

body, 
input, 
textarea, 
select,
body * { 
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

a { 
    text-decoration: none;
	color: #ce0d0d;
}
a:hover { 
    text-decoration:underline;
}
a:active { 
    color:#666;
}

h1, h2, h3, h4, h5 {
    color:#fff;
	font-family: 'NK769', 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}
h1 { 
    font-size: 64px;
	line-height: 0.8;
	text-align: center;
	text-shadow: 0 2px 2px #000;
}
h1 span { 
    font-size: 30px;
	font-weight: 600;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
h2 { 
    font-size: 30px;
	color: #ce0d0d;
}
h3 { 
    font-size: 24px;
}

p { 
	line-height: 1.8;
	padding-top: 10px;
}
p a { 
    text-decoration: underline;
}
p a:hover,
p a:active { 
    text-decoration: none;
}

/* footer */
footer {
	position: relative;
	z-index: 99;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	padding:30px;
}

/* navigation */
.nav-wrapp-b {
	z-index: 500;
	position: fixed;
	margin-top: 30px;
	width: 100%;
}
.nav-wrapp {
	margin: 0 auto;
	display: block;
}
nav {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	display: block;
}
nav a {
    text-decoration: none;
    font-size: 14px;
    display: inline-block;
    transition-duration: 0.3s;
    transition-property: color, border;
    transition-timing-function: ease-out; 
}

/* mobile menu */
@media (max-width: 981px) {
	nav .menu__hamburger {
		position: absolute;
		top: 12px;
		right: 12px;
		z-index: 100;
	}
	nav .menu__hamburger .menu__hamburger__container {
		cursor: pointer;
		padding: 10px;
		width: 40px;
		height: 41px;
		display: block;
		position: relative;
		background:#000 !important;
		background-color: rgba(0,0,0,0.7) !important;
	}
	nav .menu__hamburger .menu__hamburger__container span {
		display: block;
		width: 26px;
		height: 2px;
		background: #fff;
		position: absolute;
		right: 7px;
		transition: all 0.3s linear;
	}
	nav .menu__hamburger .menu__hamburger__container span:nth-child(1) {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	nav .menu__hamburger .menu__hamburger__container span:nth-child(2),
	nav .menu__hamburger .menu__hamburger__container span:nth-child(3) {
		-webkit-transform: translateY(9px);
		transform: translateY(9px);
	}
	nav .menu__hamburger .menu__hamburger__container span:nth-child(4) {
		-webkit-transform: translateY(19px);
		transform: translateY(19px);
	}
	nav .menu__collapsable {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-align-content: center;
		-ms-flex-line-pack: center;
		align-content: center;
		height: 100vh;
		width: 100%;
		position: absolute;
		top: 0;
		display: block;
		display: none;
		background:#000 !important;
		background-color: rgba(0,0,0,0.9) !important;
		padding:20px;
	}
	nav.nav--open .menu__collapsable {
	  display: block;
	}
	nav.nav--open .menu__hamburger__container span:nth-child(1) {
	  -webkit-transform: translateY(9px) rotate(45deg);
	  transform: translateY(9px) rotate(45deg);
	  opacity: 0;
	}
	nav.nav--open .menu__hamburger__container span:nth-child(2) {
	  -webkit-transform: translateY(9px) rotate(45deg);
	  transform: translateY(9px) rotate(45deg);
	}
	nav.nav--open .menu__hamburger__container span:nth-child(3) {
	  -webkit-transform: translateY(9px) rotate(-45deg);
	  transform: translateY(9px) rotate(-45deg);
	}
	nav.nav--open .menu__hamburger__container span:nth-child(4) {
	  -webkit-transform: translateY(9px) rotate(-45deg);
	  transform: translateY(9px) rotate(-45deg);
	  opacity: 0;
	}
	nav .menu__collapsable--flex-container, nav .menu__links__main, nav .menu__collapsable li { 
		width:100%;
	}
	nav .menu__collapsable li {
		border-bottom:1px solid #2a2a2a;
		padding:20px 10px;
	}
	nav .menu__collapsable li a:hover {
		text-decoration:none;
	}
}

/* desktop menu */
@media (min-width: 981px) {
	nav a {
		position: relative;
	}
    nav .menu__hamburger {
    	display: none;
	}
    nav .menu__collapsable {
    	display: block;
    	height: 50px;
    	opacity: 1;
    	visibility: visible;
		background:transparent !important;
	}
    nav .menu__collapsable .menu__collapsable--flex-container {
    	display: block;
	}
    nav .menu__links__main {
    	width: auto;
	}
    nav .menu__links__main li {
    	width: auto;
        display: inline-block;
	}
	nav .menu__links__main li a:hover,
	nav .menu__links__main li a:active {
		text-decoration:none;
	}
    
	nav .menu__links__main #menu__active__marker {
        display: block;
        width: 48px;
        height: 4px;
        background: #fff;
        position: absolute;
        top: 3em;
        -webkit-transform: translateX(20px);
        transform: translateX(20px);
        opacity: 1;
        transition-property: -webkit-transform, width, opacity;
        transition-property: transform, width, opacity;
        transition-duration: 1.5s;
        transition-timing-function: ease-out;
        display: block;
	}
    nav .menu__links__main #menu__active__marker.quickMove {
        transition-duration: 0.4s;
	}
    nav .menu__links__main #menu__active__marker.hidden {
         opacity: 0;
	}
}

/* sections */
#main__container {
	height: 100%;
	position: relative;
    overflow-y: hidden;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

section {
	display: block;
	position: relative;
	width: 100%;
	min-height: 100vh;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/* webkit browsers fixing */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	section {
		background-attachment: scroll !important;
	}
}
 
section .content-wrapper {
	height:100%;
	min-height: 100%;
	width: 100%;
	overflow: visible;
	top: 0px;
	left: 0px;
	opacity: 1;
	transition: opacity 1s ease-out 0s;
}
	
section .column {
	margin: 0 auto;
}

section .map {
	position: absolute;
	bottom: 0;
	width: 100%;
}

/* responsive */
@media (max-width: 981px) {
	#main__container {
		overflow-y: scroll;
	}
}

/* hovers and actives */
a img:hover, nav .menu__links__main a:hover { 
    opacity:.70; 
    -moz-opacity:.70; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); 
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
a img:active, nav .menu__links__main a:active { 
    opacity:.50; 
    -moz-opacity:.50; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); 
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
}